/* SITE CORE STYLES
=================== */
html {
  font-size: 62.5%;
  background-color: #dddddd; /* Please have a colour or image - background on html needed for javascript */
}

body {
  background: #dddddd url(bodybg.jpg) center top repeat-x;
}

/* Website Struture
=================== */
.container {
  background: none;
}

.inner-container {
  width: 980px;
  max-width: 980px;
  margin: 0 auto;
  background: url(slither.jpg) center top repeat-y;
}

.main-header {
  position: relative;
  height: 233px;
  background: url(header.jpg) center top no-repeat;
}

/* Home link within the header */
.home-link {
  width: 130px;
  height: 139px;
  left: 0px;
  top: 19px; /* Remove the border - Only present for visability */
}

.content-container {
  position: relative;
  min-height: 220px;
  padding: 260px 15px 20px 15px;
  background: url(watermark.jpg) center top no-repeat;
}

/* Slideshows
============== */
.slideshow-three,
.slideshow-two,
.slideshow-one {
  top: 247px;
  position: absolute;
  width: 305px;
  height: 202px;
  z-index: 4;
}

.slideshow-one {
  left: 16px;
}

.slideshow-two {
  left: 338px;
}

.slideshow-three {
  right: 16px;
}

/* School Address
================= */
.school-address {
  position: absolute;
  width: 590px;
  top: 14px;
  left: 0px;
  list-style: none;
  z-index: 1;
}

.school-address li a { /* Keep this in if there is a telephone number. On ipads/iphones telephone numbers are turned into links */
  color: #727272;
}

.school-address li a:focus,
.school-address li a:hover { /* Keep this in if there is a telephone number. On ipads/iphones telephone numbers are turned into links */
  color: #000;
}

/* Log in Link
============== */
.login-link a {
  position: absolute;
  top: 4px;
  right: 0;
  line-height: 1.8;
  text-align: right;
  z-index: 101;
}

.login-link a:hover {color: #000;}

.login-responsive {
  display: none;
}

/* Page Title
============= */
.page-title {
  margin: 0 0 10px 0;
}

/* Footer
========= */
footer {
  position: relative;
  height: 132px;
  background-color: #dddddd;
}

/* Navigation
============= */
.main-nav {
  position: absolute;
  width: 980px; /*  Change width for horizontal nav  */
  height: auto;
  top: 180px;
  left: 0px;
  margin: 0 auto;
  outline: none;
  z-index: 101;
}

.main-nav h2 {
  display: none;
}

.main-nav ul {
  padding: 0;
  margin: 0;
}

.main-nav ul li {
  position: relative;
  display: block;
  width: 163px;  /* Width of image/button */
  height: 46px;  /* Height of image/button */
  cursor: pointer;
  float: left;
  text-align: center;
  background: url(navigation-divide.png) top left no-repeat;
}

.main-nav ul li:hover, .main-nav ul li:focus {
  background: #C3C3C3;
  color: grey;
}


.main-nav ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #000;
  text-shadow: none;
  font-size: 16px;
  margin-top: 10px;
  font-weight: bold;
}


.main-nav .ps_topic_slug_children { width: 165px;}


/* Pop Ups */

/* Styles for ALL pop-up menus added here, styles for individual menus added below */
.main-nav ul li ul {
  position: absolute;
  display: none;
  width:100%;
  top: 44px;
  left: 0px;
  text-align: center;
  background-color: #c6c7c7;
  z-index: 102;
}


.main-nav ul li.ps_nav-top-level:focus ul,
.main-nav ul li.ps_nav-top-level:hover ul {
  display: block;
}

.main-nav ul li.ps_nav-top-level:focus ul ul,
.main-nav ul li.ps_nav-top-level:hover ul ul {
  display: none;
}

.main-nav li ul li {
  display: block;
  width: 100%;
  height: auto; /* Resets the height from the main li buttons */
  padding: 0;
  margin: 0;
  text-indent: 0;
  background: none;
}

.main-nav li ul li:focus,
.main-nav li ul li:hover {
  background-color: #f1fae7; /* Applies a background colour for pop-up li's */
}

/* To style the links in the pop up menus
   Styles for ALL menus added here, styles for individual menus added below */
.main-nav li ul li a {
  display: block;
  width: auto;
  color: #000;
  font-weight: normal;
  padding: 3px 11px;
  margin: 0;
  text-decoration: none;
  text-shadow: none;
  font-size:14px;
}

/* To style the hover effects for the links in the popup menus
   Styles for ALL menus added here, styles for individual menus added below */
.main-nav li ul li a:focus,
.main-nav li ul li a:hover {
  color: #000;
  font-weight: bold;
}

/* Policy & PrimarySite Link
============================ */
.footer-links {
  position: relative;
  width: 980px;
  height: 45px;
  padding-top: 65px;
  margin: 0 auto;
}

.footer-links ul {
  list-style: none;
}

.footer-left li {
  display: inline-block;
  margin-right: 20px;
}

.footer-left {
  float: left;
}

/* News Styles
============== */
.news-items {
  width: 796px;
}

/* Scroll To Top Button
======================= */
.scroll-top {
  color: #b2cf8c;
  border: 1px solid #b2cf8c;
  border-bottom: none;
  background-color: #FAFAFA;
  z-index: 165;
}

.scroll-top:hover {
  color: #000;
}

/* IE STYLES
============ */

/* IE 8 */
.ie8 {}

/* IE 9 */
.ie9 {}

/* IE */
.ie {}
